direction
===========





This layer visualizes directions

## Table of contents

1. [direction](#direction)
    * [Themes using this layer](#themes-using-this-layer)

- [Basic tags for this layer](#basic-tags-for-this-layer)
- [Supported attributes](#supported-attributes)


- This layer cannot be toggled in the filter view. If you import this layer in your theme, override `title` to make this
  toggleable.

#### Themes using this layer

- [personal](https://mapcomplete.osm.be/personal)
- [surveillance](https://mapcomplete.osm.be/surveillance)

[Go to the source code](../assets/layers/direction/direction.json)



Basic tags for this layer
---------------------------



Elements must have the all of following tags to be shown on this layer:

- camera:direction~^..*$|direction~^..*$

Supported attributes
----------------------



This document is autogenerated from assets/layers/direction/direction.json